SnippetMaster Support Forums
Return to main website
 
April 22, 2018, 03:51:22 PM
* Show unread posts since last visit.
* Show new replies to your posts.
Welcome, Guest. Please login or register.
Did you miss your activation email?
April 22, 2018, 03:51:22 PM

Login with username, password and session length
Search:  
Advanced search
* Home Help Search Login Register
SnippetMaster Support Forums  |  General  |  Installation Issues  |  Topic: Can not install anymore « previous next »
Pages: [1] Print
Author Topic: Can not install anymore  (Read 3478 times)
D3

Posts: 20


[-] Can not install anymore
« on: September 29, 2012, 09:08:26 PM »

I've installed SM on this server quite a  few times over the years. This is the first time I've ran across this error.

Verifying selected program folder...
Testing if we should use the Ioncube or Zend encoded version...
      The Ioncube loaders (v4.2) are installed on your server so we will use the Ioncube version of SnippetMaster.
Setting up the FTP connection...
      Turning on PASV mode.
Creating temporary work folder...
Downloading the latest SnippetMaster file: snippetmaster2.2.3.3-ioncube.zip ...(please wait)
      File is downloaded. Now saving it...
Unzipping the files and FTPing them into your /public_html/snippetmaster program folder.
      Doing the folders...
      Doing the files...(please wait)

Warning: ftp_put() [function.ftp-put]: Accepted data connection in /home/ibcfamil/public_html/snippetmaster/autoinstaller.php on line 147
Error transfering the install/dbtemplate/image_file_types.php file.

Note: If the error above is something like Warning: ftp_put(): PORT command successful in ... on line 1', then try restarting the Auto-Installer and CHECKING the 'Use PASV Mode?' option.

You should also make sure there is enough disk space remaining.

A problem was found. I will now clean up anything done so far...
Could not enable ftp PASV (passive) mode.
A problem was found. I will now clean up anything done so far...
Could not enable ftp PASV (passive) mode.
A problem was found. I will now clean up anything done so far...
Could not enable ftp PASV (passive) mode.
A problem was found. I will now clean up anything done so far...
Could not enable ftp PASV (passive) mode.
A problem was found. I will now clean up anything done so far...
Could not enable ftp PASV (passive) mode.
A problem was found. I will now clean up anything done so far...
etc, etc...


When running the auto-installer, I chose Automatic and PASV Mode.

Any thoughts?

-Dan
Report to moderator   Logged
admin
Forum Administrator
*
Posts: 3169

SnippetMaster Author


WWW
[-] Re: Can not install anymore
« Reply #1 on: September 30, 2012, 02:04:43 AM »

Something on the server is stopping the autoinstaller from working correctly.  I recommend requesting a free install here:

http://www.snippetmaster.com/download/index.php#free_install

Smile
Report to moderator   Logged
D3

Posts: 20


[-] Re: Can not install anymore
« Reply #2 on: September 30, 2012, 06:03:47 PM »

I've been trying to use the free install form but I keep getting this error:

 ** Error **

You did not fill out the form correctly.

Please click the back button in your browser, correct the problem, and then resubmit your request.

All fields are filled in and the validation code is correct.

-Dan
Report to moderator   Logged
admin
Forum Administrator
*
Posts: 3169

SnippetMaster Author


WWW
[-] Re: Can not install anymore
« Reply #3 on: September 30, 2012, 07:17:26 PM »

Hi Dan,

The form automatically tries to login to FTP using whatever info you have provided.  Can you double-check that your ftp un/pw is correct?

If so, you can contact me directly at henri@snippetmaster.com with the ftp info and install details and I'll take it from there... 

Cheers!
Report to moderator   Logged
D3

Posts: 20


[-] Re: Can not install anymore
« Reply #4 on: September 30, 2012, 07:41:36 PM »

Email sent.

Thanks!
Report to moderator   Logged
admin
Forum Administrator
*
Posts: 3169

SnippetMaster Author


WWW
[-] Re: Can not install anymore
« Reply #5 on: October 01, 2012, 01:52:02 AM »

All done.  I was able t complete the installation successfully by doing a manual installation.

http://www.snippetmaster.com/download/manual-install.php

(I have replied to your email.)

Cheers!
Report to moderator   Logged
Pages: [1] Print 
SnippetMaster Support Forums  |  General  |  Installation Issues  |  Topic: Can not install anymore « previous next »
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.21 | SMF © 2015, Simple Machines Valid XHTML 1.0! Valid CSS!